Subject: Re: [Bitcoin-development] 0.6.x - detachdb in wrong place

From: "Luke-Jr" <[email-masked]>
Date: Mon, 18 Jun 2012 00:02:41 +0000

On Sunday, June 17, 2012 11:04:42 PM grarpamp wrote:
> >> https://github.com/bitcoin/bitcoin
> >> https://git.gitorious.org/bitcoin/bitcoind-stable
> > 
> > The latter is Luke's backports of security and stability fixes to
> > otherwise unmaintained old versions.
> 
> Ah ok, coming from cvs/svn, it's a bit different to find things.
> There's something to be said for maintenance of pior branches.
> Though I see some things I can use in github and my work would
> be more useful there, so maybe I'll stwitch to that from gitorius/0.6.x.
> 
> Presumably the github/0.6.2 branch is safe for production?

No, that was a temporary branch of what became the stable 0.6.x branch.
GitHub/master is bleeding edge. For production, you usually want the stable 
branches/releases (which are on Gitorious).

The fix to -detachdb's position in -help was just merged to master, and should 
be backported sometime in the next few days.

Luke